Cyberduck Mountain Duck CLI

#1158 closed defect (fixed)

Permissions Behaviour on Windows Servers is incorrect

Reported by: MokoJumbie Owned by: dkocher
Priority: normal Milestone: 2.8
Component: ftp Version: 2.8b1
Severity: normal Keywords: permissions windows edit
Cc: Architecture:
Platform:

Description

On a windows FTP server, a file which was shown to have 'Unknown' permissions using Cyberduck 2.7.3 is shown to have permissions of '000' using Cyberduck 2.8b1. This is incorrect as I am still able to download the file, only the downloaded file needs to have its read permissions set before I can get access to its contents. What makes it especially annoying is that opening the file in a Text Editor from within Cyberduck opens the file with no contents.

Change History (3)

comment:1 Changed on Jul 11, 2007 at 7:52:14 AM by dkocher

  • Milestone set to 2.8
  • Status changed from new to assigned

comment:2 Changed on Jul 12, 2007 at 9:07:15 PM by dkocher

Editing bug fixed in r3165.

comment:3 Changed on Jul 16, 2007 at 10:30:23 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r3171.

Note: See TracTickets for help on using tickets.
swiss made software